Qt 5.7 | Qt 3D | C++ Classes | QNodeCreatedChange

Qt 5.7.1 Reference Documentation

# QNodeCreatedChange Class

(Qt3DCore::QNodeCreatedChange)

Used to notify when a node is created. More...

Header: | #include <QNodeCreatedChange>
qmake: | QT += 3dcore
Since: | Qt 5.7
Inherits: | QNodeCreatedChangeBase

- List of all members, including inherited members

## Public Functions

| QNodeCreatedChange(const QNode *_node)

- 3 public functions inherited from Qt3DCore::QNodeCreatedChangeBase
- 4 public functions inherited from Qt3DCore::QSceneChange

## Detailed Description

Used to notify when a node is created.

## Member Function Documentation

### QNodeCreatedChange::QNodeCreatedChange(const QNode *_node)

Default constructs an instance of QNodeCreatedChange.